/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
 [data-button-action="add-to-cart"] i{
      pointer-events: none!important;
    } 
    
    
    img.img-responsive.center-block.b-radius {
  border-radius:50%!important;
  width:80%!important;
}
.col-xs-4 {
    float: left!important;
    width: 20%!important;
}

img.img-responsive.center-block.b-radius {      
    filter: brightness(100%) contrast(100%) saturate(100%) blur(0px) hue-rotate(0deg)!important;
     opacity: 1!important;
}

img.img-responsive.center-block.b-radius:hover {
    filter: brightness(100%) contrast(100%) saturate(100%) blur(0px) hue-rotate(0deg);
    transition-duration: 0.4s!important;
     opacity: 0.7!important;
  }
  
@media only screen and (max-width: 600px) {
    .col-xs-4 {
        float: left !important;
        width: 48% !important;
        margin-left: 0%!important;
        padding-left: 5%!important;
        padding-top: 4%!important;
    }
}
.ovaltitle  {
  font-size: large!important;
  text-align: center!important;
  width: 80%!important;
  line-height: 2rem!important;
  padding-top: 5%!important;
}

img.img-responsive.center-block.b-radius {
 
border-radius: 1000px 1000px 1000px 1000px!important;
}

img.img-responsive.center-block.b-radius {
        padding: 0.7rem!important;
        border: 2px solid #c4ad85!important;
      }

     
     img.img-responsive.center-block.b-radius:hover {
        border: 0px!important;
      }
      
      
  /* einai to css gia to custom mobile menu */
 
   .bonicon-magnifyingglass35:before {
    content: "\E032";
    color: white;
    font-size: x-large;
}

#input_search {
width:100%
}

.bonicon-magnifyingglass35:before { 
content: "\E032"!important;; 
color: white!important;; 
font-size: xx-large!important;
}
.bonsearch .bonsearch_btn:before {
    content: "\E049";
    font-family: "bonicon";
    font-size: 20px;
    color: #f1eaea;
}
@media (max-width: 991px) {
    #header .header-top .position-static .bon-nav-bar>* {
        padding: 20px 0 17px;
        padding-top: 20px;
        padding-right: 0px;
        padding-bottom: 17px;
        padding-left: 0px;
        padding-left: calc(20px + 5 * ((100vw - 320px) / 1560));
        /* font-size: small; */
    }
}


  /* teleiwnei to css gia to custom mobile menu */
  
  
 #mobile_top_menu_wrapper .top-menu a[data-depth="0"] {
    text-transform: none!important; 
 }
  
  #mobile_top_menu_wrapper .js-top-menu-bottom a{
      color:white!important;
      font-size:large!important;
  }      
      
 @media only screen and (max-width: 600px) {
div.block.col-4 {
 min-width: 100%!important;

}}

#contact  .contact-rich .block col-4{
    height: auto;
    float: left;
    width: 33%;
}

.product-add-to-cart .product-quantity .bon-stock-countdown .bon-stock-countdown-range,div.bon-stock-countdown  {
  display: none!important;
}




#bonswiper .box-bonslick {
    position: absolute;
    left: 0;
    top: 79%!important;
}

section.box-bonslick {
  display: none;
}
    
